<?php !defined('A')&&die("<meta http-equiv='refresh' content=0;url='/'>");?>

<main>
<aside><script src="/js/bdfx.js" type="text/javascript"></script></aside>
<img src="images/hm.gif" />
<h2><a href="/">首页</a></h2>
<img src="images/main.png" />
<h2><a href="<?php echo URL._1.D?>">会员/专题</a></h2>
<img src="images/main.png" />
<h1><a href="<?php echo URL._1.D._2.D?>"><?php echo $name?></a></h1> 
</main>
<center>
<dl>
<?php
if(_2===F||_2==='1'||_2===V){
	foreach($dl as $k=>$v){
		echo '<a href="'.URL._1.E.urlencode($v['name']).D.'" target="_blank"><u><img src="images/user.gif"> '.$v['name'].'</u></a>';
	}
}else{
?>
<section>
<h1><?php echo $h1?$h1:$title?></h1>
</section>
<article>
<?php
echo $about;
if(GLY)echo '<a href="'.URL.'admin/hy/'.$id.'/s'.HZ.'" class="lan r">【模拟账号发文】</a><a href="'.URL.'admin/hy/'.$id.HZ.'" class="lv r">【修改资料】</a>';
?>
<tt></tt>
</article>
<var><tt></tt></var>
<h3><big><?php echo $name?>：</big></h3>
<var><tt></tt></var>
<?php
foreach($dl as $v){
	if($v['index_zhiding'])$l=1;
	//elseif($v['zhiding'])$l=2;
	elseif($v['tuijian'])$l=3;
	else $l=4;
	if($v['u_paixu']>0)$l=5;
	$qianggou='';
	if($v['ctime']>0){
		if($v['pic']==V)$v['pic']='images/'.($v['dtime']>0?"miaosha":"qianggou").'.png';
		$ctime = $v['ctime']-time();
		if($v["dtime"]>0&&$v["dtime"]<time())$v["kucun"]=0;
		$qianggou='<big id="tm'.$v['id'].'">'.$v["dtime"].'=='.time().'</big><script language="javascript">ms_tm("tm'.$v['id'].'",'.$ctime.','.$v["kucun"].')</script>';
	}
	if($v['pic']&&$v['pics']&&$v['pic']!=$v['pics']){
		$iem='';
		$ims=explode('|',$v['pic'].'|'.$v['pics']);
		$ims=array_unique($ims);
		$ik=0;
		foreach($ims as $iv){
			$ik++;
			if($ik>3)break;
			if($iv!='')$iem.='<i><img src="'.$iv.'"></i>';
		}
		if($ik<1){
			$img='<dt><a href="'.$v['url'].'" target="_blank"><img src="'.$v['pic'].'" /></a></dt>'."\n";
			$iem='<samp>'.L($v['description'],($img?230:300),"...").'<tt></tt></samp>';
		}else{
			$iem='<li>'.$iem.'<tt></tt></li>';
			$img='';
		}
	}else{
		$img=$v['pic']?'<dt><a href="'.$v['url'].'" target="_blank"><img src="'.$v['pic'].'" /></a></dt>'."\n":'';
		$iem='<samp>'.L($v['description'],($img?230:300),"...").'<tt></tt></samp>';
	}
	echo '<ul><h4><a href="'.$v['url'].'" target="_blank">'.$v['h1'].($l==4?'':' <img src="images/ll'.$l.'.png">').'</a></h4>'.$img."\n".'<dd>'.($qianggou?'<p>'.$qianggou.'</p>':'').'<u>'.($v['jiage']>0?'当前售价：<cite><big>￥</big>'.$v['jiage'].'</cite>　':'').'<a target="_blank" href="'.$v['u_url'].'"><img src="images/user.gif"> '.$v['uname'].'</a> -> <a href="'.$v['a2_url'].'">'.$v['a2_name'].'</a> '.($v['jiage']>0?'':'<time> '.date("Y-m-d",$v['atime']).'</time>').'</u><br>';

	echo $iem."<tt></tt></dd>\n</ul>\n";
}}
?>
<dir><?php echo $dir?></dir>
</dl>
<ol>
<fieldset>
<h3>商品推荐</h3>
<ul>
<?php
$arr=wd('jiage>0 AND tuijian>0',8,'zhiding desc');
foreach($arr as $v){
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
}
?>
<tt></tt>
</ul>
<h3>置顶信息</h3>
<ul>
<?php
foreach($ding as $v)
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
?>
<tt></tt>
</ul>
<h3><a href="<?php echo URL?>u/"><em>更多..</em></a><a href="<?php echo URL?>u/">专题/会员</a></h3>
<tt></tt>
<?php
foreach($zt as $k=>$v)
	echo '<a href="'.URL._1.E.urlencode($v['name']).D.'" target="_blank"><u><img src="images/user.gif"> '.$v['name'].'</u></a>';
?>
<tt></tt>
<h3><a href="<?php echo URL?>tags/"><em>更多..</em></a><a href="<?php echo URL?>tags/">按标签查询</a></h3>
<div>
<var>
<tt></tt>
<?php echo BQ?>
</var>
</div>
<h3>推荐文章</h3>
<ul>
<?php
foreach($jian as $v)
	echo '<li><a href="'.$v['url'].'" target="_blank">'.$v['h1'].'</a></li>';
?>
<tt></tt>
</ul>
<h3><a href="<?php echo URL?>wd/"><em>更多..</em></a><a href="<?php echo URL?>wd/">按时间查询</a></h3></legend>
<?php echo YM?>
<tt></tt>
<h3><a>网站分类：</a></h3>
</fieldset>
<?php echo $menu?>
<fieldset>
<h3>谷歌广告</h3>
<s></s>
<ins>
<em title="Close">x</em>
<script type="text/javascript" src="/js/336x280-tw.js"></script>
<tt></tt></ins>
</fieldset>
</ol>
<tt></tt>
</center>